[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IStringsAdapter

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

IStringsAdapter Interface declaration.

## Declaration

Source position: classesh.inc line 584

`type IStringsAdapter = interface`
`procedure ReferenceStrings();` |  | Add a reference to the indicated strings.
`procedure ReleaseStrings;` |  | Release the reference to the strings.
`end;`

## Inheritance

`IStringsAdapter` |  | IStringsAdapter Interface declaration.

## Description

Is not yet supported in Free Pascal.

## See also

TStrings |  | Class to manage arrays or collections of strings

Documentation generated on: Feb 26 2014